<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Pricing tables</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="./css/fontstyle.css">
<!--    <link href="https://fonts.googleapis.com/css?family=Arimo&display=swap" rel="stylesheet">-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css">

</head>
<body>

    <section class="tables-wrapper">

<!--TABLE 1-->

        <table class="table1">
            <colgroup>
                <col class="first-col">
                <col span="4" class="rest-cols">
            </colgroup>

<!--        table header-->
            <tr>
                <th rowspan="2" class="choose-your-price">
                    <span class="choose-your">Choose your</span>
                    <br>
                    <span class="pricing-plan">pricing plan</span>
                </th>
                <th class="standard">standard</th>
                <th class="ultimate">ultimate</th>
                <th class="premium">premium</th>
            </tr>
            <tr>
                <td class="prices"><span class="price">$17</span></td>
                <td class="prices"><span class="price">$37</span></td>
                <td class="prices"><span class="price">$97</span></td>
            </tr>

<!--        table body-->

            <tr class="body">
                <td class="body-cell"><i class="fas fa-archive icon-style"></i>Storage</td>
                <td class="body-cell">500GB Storage</td>
                <td class="body-cell">1000GB Storage</td>
                <td class="body-cell">2000GB Storage</td>
            </tr>
            <tr class="body">
                <td class="body-cell"><i class="fas fa-cloud-upload-alt icon-style"></i>Bandwidth</td>
                <td class="body-cell" colspan="2">limited</td>
                <td class="body-cell">unlimited</td>
            </tr>
            <tr class="body">
                <td class="body-cell"><i class="fas fa-envelope icon-style"></i>Email</td>
                <td class="body-cell">25 emails</td>
                <td class="body-cell">45 emails</td>
                <td class="body-cell">65 emails</td>
            </tr>
            <tr class="body">
                <td class="body-cell"><i class="far fa-life-ring icon-style"></i>Support</td>
                <td class="body-cell" colspan="3">24/7 Support</td>
            </tr>
            <tr class="body">
                <td class="body-cell"><i class="fas fa-cube icon-style"></i>Products</td>
                <td class="body-cell">20 Products</td>
                <td class="body-cell">30 Products</td>
                <td class="body-cell">60 Products</td>
            </tr>
            <tr class="body">
                <td class="body-cell"><i class="fas fa-users icon-style"></i>Users</td>
                <td class="body-cell">1 User</td>
                <td class="body-cell">10 Users</td>
                <td class="body-cell">15 Users</td>
            </tr>
<!--        table buttons-->
            <tr>
                <td><button class="contact-us">Contact us</button></td>
                <td><button class="buy-standard">Buy now</button></td>
                <td><button class="buy-ultimate">Buy now</button></td>
                <td><button class="buy-premium">Buy now</button></td>
            </tr>
        </table>
<!--    end of table 1-->

<!--        TABLE 2-->

        <table class="table2">
<!--        specifying cols-->
            <colgroup>
                <col class="t2-first-col">
                <col class="t2-col-odd">
                <col class="t2-col-even">
                <col class="t2-col-odd">
                <col class="t2-col-even">
                <col class="t2-col-odd">
                <col class="t2-col-even">
            </colgroup>

<!--        table 2 header-->
            <tr class="t2-header-row">
                <th class="t2-choose-your-plan">
                    <span>Choose your</span>
                    <br>
                    <span class="t2-pricing-plan">pricing plan</span>
                </th>
                <th class="t2-specs"><i class="fas fa-archive icon-style"></i><br>Storage</th>
                <th class="t2-specs"><i class="fas fa-cloud-upload-alt icon-style"></i><br>Bandwidth</th>
                <th class="t2-specs"><i class="fas fa-envelope icon-style"></i><br>Email</th>
                <th class="t2-specs"><i class="far fa-life-ring icon-style"></i><br>Support</th>
                <th class="t2-specs"><i class="fas fa-cube icon-style"></i><br>Products</th>
                <th class="t2-specs"><i class="fas fa-users icon-style"></i><br>Users</th>
            </tr>

<!--        table 2 body-->
            <tr class="t2-row">
                <td class="t2-standard">standard<br>
                    <span class="t2-price">17</span><br>
                    <button class="t2-buy-now-button">buy now</button>
                </td>
                <td class="t2-body-cell">500gb<br>storage</td>
                <td class="t2-body-cell">limited<br>bandwidth</td>
                <td class="t2-body-cell">25<br>emails</td>
                <td class="t2-body-cell">24/7<br>support</td>
                <td class="t2-body-cell">20<br>products</td>
                <td class="t2-body-cell">1<br>user</td>
            </tr>
            <tr class="t2-row">
                <td class="t2-ultimate">ultimate<br>
                    <span class="t2-price">37</span><br>
                    <button class="t2-buy-now-button">buy now</button>
                </td>
                <td class="t2-body-cell">1000gb<br>storage</td>
                <td class="t2-body-cell">limited<br>bandwidth</td>
                <td class="t2-body-cell">45<br>emails</td>
                <td class="t2-body-cell">24/7<br>support</td>
                <td class="t2-body-cell">30<br>products</td>
                <td class="t2-body-cell">10<br>user</td>
            </tr>
            <tr class="t2-row">
                <td class="t2-premium">premium<br>
                    <span class="t2-price">97</span><br>
                    <button class="t2-buy-now-button">buy now</button>
                </td>
                <td class="t2-body-cell">2000gb<br>storage</td>
                <td class="t2-body-cell">unlimited<br>bandwidth</td>
                <td class="t2-body-cell">65<br>emails</td>
                <td class="t2-body-cell">24/7<br>support</td>
                <td class="t2-body-cell">60<br>products</td>
                <td class="t2-body-cell">15<br>user</td>
            </tr>
        </table>
<!--    end of table 2-->

    </section>
</body>
</html>